Conteníu

# HasUnoInterfaces Function

Comprueba si un oxetu Basic Unu almite ciertes interfaces Unu.

Devuelve True, si almítense toes les interfaces Unu indicaes, en casu contrariu devuélvese False.

### Syntax:

HasUnoInterfaces( oTest, Nome-Interfaz-Unu 1 [, Nome-Interfaz-Unu 2, ...])

### Return value:

Bool

### Parameters:

oTest: L'oxetu Basic Unu que se deseye comprobar.

Nome-Interfaz-Unu: Llista de nomes de interfaz Unu.

### Example:

        bHas = HasUnoInterfaces( oTest, "com.sun.star.beans.XIntrospection" )